*** Drive types:
 2 
 3 
*** Disk revolution times (parameters of calibration):
6214.8
6218.12
7457.6
6214.8
7457.10
6214.8
7457.6
7457.6
6214.8
7457.6
*** Track lengths for FDC (parameters of calibration):
5208.2.21
6260.7.4
7500.0.0
10416.5.11
12499.5.16
5208.2.21
6250.0.0
7500.0.0
10416.5.11
12500.0.0
*** Abort time adjustments (parameters of calibration):
0.0.0
6.0.29
0.0.0
0.0.0
5.0.18
0.0.0
0.0.0
0.0.0
0.0.0
0.0.0
*** Positioning time adjustments (parameters of calibration):
0
60
0
0
40
0
0
0
0
0
*** Permissible dispersions of ID-to-ID distance:
 12 
 8 
 6 
*** Abort time adjustments (preserve next IDAM from truncation):
-4 
-3 
-2 
*** Abort time adjustments (cut off CRC bytes):
-4 
-3 
-2 
*** Offsets from sector beginning to abort position (to destroy DATA AM):
 55 
 55 
 55 
*** Minimum permissible GPL (for Optimize Gaps and Squeeze Sectors into Track):
 8 
*** Switches:
MRF
ALL
MOVE
OPT
NOWARN
*** Viewer & editor command lines:
C:\NC\WPVIEW !.!
C:\FDA\EDIT /S /I !.!
C:\NC\WPVIEW !.!
*** Colors:
GREEN
BLUE
*** Characters for CRC field in report file (Ok, Error, No info):
x.?
